[Dialer Defaults]
Baud = 115200
ISDN = false
Idle Seconds = 180
Init1 = ATZ
#Init2 = ATQ0 V1 E1 S0=0 &C1 &D2 +FCLASS=0
Init2 = AT&FW3+MS=V90,1,28800,33600,28800,56000
Modem = /dev/modem
Modem Type = Analog Modem

[Dialer demo]
Password = demo
Phone = 1720
Username = demo
